<?PHP

include 'connect.php';

if(!empty($_GET['product']))
{

$product=$_GET['product'];

$prd=mysqli_query($conn,"select * from product where ID='$product'");
$prd1=mysqli_fetch_assoc($prd);

echo"<div id='unit'>".$prd1['unit']."</div>";

}

?>